Post message

Post a new message to a room or conversation

POST
/conversations/PostMessage
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

Post message input

contentstring
conversationId?string
roomIdstring

Response Body

curl -X POST "https://eu1.api.bivariant.com/v1/conversations/PostMessage" \  -H "Content-Type: application/json" \  -d '{    "content": "string",    "roomId": "string"  }'
{
  "createdAt": "string",
  "id": "string",
  "parts": [
    {
      "assetId": "string",
      "kind": "text",
      "text": "string",
      "thinking": "string",
      "toolCalls": [
        {
          "id": "string",
          "name": "string",
          "parameters": null,
          "preExecutionMessage": "string",
          "response": null,
          "taskId": "string",
          "waitForExecution": true
        }
      ]
    }
  ],
  "role": "string",
  "updatedAt": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}